using Microsoft.UI.Xaml;

namespace Sonex.Client.Controls;

public sealed class ContentTabbedCommandBar : NonAnimatedTabbedCommandBar
{
    public ContentTabbedCommandBar()
    {
        BorderThickness = new Thickness(1);
        Resources["TabContentContentBorderCornerRadius"] = new CornerRadius(0);
        Resources["TabContentBorderBorderThickness"] = new Thickness(0, 1, 0, 0);
    }
}
